filename = 'biolith-fabric-3.3.5.jar'
name = 'Biolith'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Biolith Fabric v3.3.5 for 1.21.5'

[download]
hash = '807cec7f6c3beaad50ece44be315437ff97dadf7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7004928
project-id = 852512